#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client
version:              0.18.3
visibility:           public
id:                   servant-client-0.18.3-HZEe2g0OUi391O9SQvuqTz
key:                  servant-client-0.18.3-HZEe2g0OUi391O9SQvuqTz
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             Automatic derivation of querying functions for servant
description:
    This library lets you derive automatically Haskell functions that
    let you query each endpoint of a <http://hackage.haskell.org/package/servant servant> webservice.

    See <http://docs.servant.dev/en/stable/tutorial/Client.html the client section of the tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-client/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  ed38a99719448a580b8e06561f3557ca
exposed:              True
exposed-modules:
    Servant.Client Servant.Client.Internal.HttpClient
    Servant.Client.Internal.HttpClient.Streaming
    Servant.Client.Streaming

import-dirs:          /usr/lib/ghc-9.0.1/site-local/servant-client-0.18.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/servant-client-0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/servant-client-0.18.3
hs-libraries:         HSservant-client-0.18.3-HZEe2g0OUi391O9SQvuqTz
depends:
    base-4.15.0.0 base-compat-0.11.2-EfuzzJ3SbjR74eBdJgKfBC
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    exceptions-0.10.4 http-client-0.7.9-5Iz9r94lJxLCNNEdMuKxRq
    http-media-0.8.0.0-5e1O4TiZvE64PdmPtbBend
    http-types-0.12.3-Jw2zWV16E9KCVTOWYhAS3k
    kan-extensions-5.2.3-5gGQgYV2BO4LyVyaCvf53Q
    monad-control-1.0.3.1-Ls0sqDQRKg419S2Axmy4bG mtl-2.2.2
    semigroupoids-5.3.6-LdldVzxVSb7IZ1Weyz2iPH
    servant-0.18.3-G4xfOo0vDpLFoS79ZlRy0r
    servant-client-core-0.18.3-5QBaPdRTazLGUZLp9UY9tw stm-2.5.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-4Y5jo9oFbpOEbVND0soWWx
    transformers-compat-0.7-G46eeHH0vduAN6T7RnrFpu

haddock-interfaces:
    /usr/share/doc/haskell-servant-client/html/servant-client.haddock

haddock-html:         /usr/share/doc/haskell-servant-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

